covid19(6x)

NAME
covid19 - the most 2020 of all screen savers.

SYNOPSIS
covid19 [--display host:display.screen] [--visual visual] [--window] [--root] [--window-id number] [--delay number] [--speed number] [--count number] [--no-wander] [--no-spin] [--wireframe] [--fps]

DESCRIPTION
SARS-CoV-2. Stay the fuck home. Wear a fucking mask.

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds).

--speed number
    Animation speed. 2.0 means twice as fast, 0.5 means half as fast.

--count number
    Maximum number of virus particles. 1 - 200. Default: 60.

--wander | --no-wander
    Whether the viruses should wander around the screen.

--spin | --no-spin
    Whether the viruses should spin.

--wireframe | --no-wireframe
    Render in wireframe instead of solid.

--fps | --no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2020 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.